Subject: Re: H2O2 welder

From: [email-masked] (Neal Howard)
Date: Wed, 8 Dec 1993 00:51:46 GMT

In article <[email-masked]> [email-masked] (Ken Knaell) writes:
>The thought occurs to use two plastic 1 liter soda bottles to minimize
>explosion hazard and to be able to see the water levels.  These would
>be connected by a water bridge as showen.  The electrical current to
>stainless steel electrodes could be made through the same metal tubing
>used to withdraw the gas.
>	 +V           -V
>	  .            .
>	  .            .
>      ____.            .______
>   <- ___ \            / ____ ->
>  gas    \.\          /./   gas
>	 |.|          |.|
>	 |.|          |.|
>	 /.\          /.\
>	/ . \        / . \
>       |  .  |      |  .  |
>       |  .  ________  .  |
>       |  .  ________  .  |
>       |  -  |   ^  |  -  |
>       \_____/   |  \_____/
>		 |
>		 |
>	     water bridge
>
>I think 1 liter of water lould supply enough gas for most of my welding
>jobs.
Just be very wary of the flame front travelling back down the hydrogen hose
and down into the bottle. Yes, even with + pressure in the hydrogen side
of the system. I found this one out first-hand this past weekend while 
experimenting with such a contraption (was only using the H2 side of the 
generator, venting the O2 to the open air). I was using a glass (very f**king
stupid) bottle and luckily only the rubber stopper blew out when the thing
blew up.
It sounded like a gunshot when it went. I had clear plastic tubing from the
torch head to the bottle and saw the flame travel down the tube just barely in
the nick of time to drop the torch and cover my eyes with my hands (realizing
how intensely stupid I was for using a glass vessel at that moment in time).
The flame(s at both ends) went out instantly with the explosion.
Can you say *enormous_newfound_respect* for H2 gas? Yup? I dunno if there was 
some O2, regular air, or perhaps some CL2 (from the decomposition of NaCl)
in there with the H2 (I didn't purge the air out first, but figured after
30 seconds of electrolysis/good burning at the torch tip, that there was only
H2 in there) but something was in there to oxidize the H2. What a wake-up call.

---

From: [email-masked] (Ole-Hjalmar Kristensen)
Date: 8 Dec 93 09:48:55

In article <[email-masked]> [email-masked] (Neal Howard) writes:

   Newsgroups: rec.crafts.metalworking
   Path: ugle.unit.no!trane.uninett.no!sunic!pipex!howland.reston.ans.net!cs.utexas.edu!csc.ti.com!tilde.csc.ti.com!m2.dseg.ti.com!ernest!cmptrc!neal
   From: [email-masked] (Neal Howard)
   Date: Wed, 8 Dec 1993 00:51:46 GMT
   Organization: CompuTrac Inc., Richardson TX
   Lines: 44

Don't use NaCl. Use sulphuric acid or NaOH instead. Electrolysis of
NaCl will give you chlorine as well.

--
Ole-Hj. Kristensen

******************************************************************************
* You cannot consistently believe this sentence.
******************************************************************************

---

From: [email-masked] (David Jenkins)
Date: 8 Dec 1993 09:24:45 GMT

|> In article <[email-masked]> [email-masked]
|> (Neal Howard) writes:

|>    It sounded like a gunshot when it went. I had clear plastic tubing
|> from the
|>    torch head to the bottle and saw the flame travel down the tube
|> just barely in
|>    the nick of time to drop the torch and cover my eyes with my hands
|> (realizing
|>    how intensely stupid I was for using a glass vessel at that moment
|> in time).
|>    The flame(s at both ends) went out instantly with the explosion.
|>    Can you say *enormous_newfound_respect* for H2 gas? Yup? I dunno
|> if there was 
|>    some O2, regular air, or perhaps some CL2 (from the decomposition
|> of NaCl)
|>    in there with the H2 (I didn't purge the air out first, but
|> figured after
|>    30 seconds of electrolysis/good burning at the torch tip, that
|> there was only
|>    H2 in there) but something was in there to oxidize the H2. What a
|> wake-up call.
|> 
|> 

Isn't this a problem with acetylene as well?  Hence the one-way
"blow-back" valves usually fitted.  Speaking to a friend who's an
experienced gas welder it seems that backfires are quite common (if
extremely startling!).  My welding book gives instructions on what to
do if the flame gets back to the cylinder! ("Run away" seems like a
good idea to me...).

I would guess that any H2O2 welder must be built with blow-backs in
mind - either strong enough to cope with them, or have some form of
blow-back valve to stop the flames.
-- 

David Jenkins

* I'd rather be steaming... *

---

From: [email-masked] (bill nelson)
Date: 9 Dec 93 00:18:31 GMT

[email-masked] (David Jenkins) writes:
: 
: I would guess that any H2O2 welder must be built with blow-backs in
: mind - either strong enough to cope with them, or have some form of
: blow-back valve to stop the flames.

>From the illustrations that I have seen, there is no attempt to separate
the two gases. It appears that the hydrogen and oxygen never get separated
in the first place.

I think they rely on the very small tip size to keep the flame from
propogating back. It would work on the order of "explosion proof" lamps
for mining, which simply have a fine mesh screen over the lamp. 

Bill

---

From: [email-masked]
Date: 11 Dec 93 18:26:21 -0500

> stupid) bottle and luckily only the rubber stopper blew out when the thing

This isn't exactly rec.crafts.metalworking but

did someone say hydrogen explosions ?? thought as much ...

I once worked in a physics research lab for a rather nasty professor.  We were
doing some adsorption studies on exfoliated graphite.  In order to get as
good a surface as possible the graphite to be cleaned by heating it red hot
under a hydrogen atmosphere.  There was a rig meant to do just this (safely) 
in a neighboring lab but we had no access to it that night. This professor (who
would sacrifice newborn infants by the light of the full moon to get another
paper in the PRL) insisted on getting it done RIGHT NOW (11.30 pm) and 
proceeded to put together the most godawful cob job I have ever seen in my 
life.  He hooked up a meter long inch and a half dia. glass(!) tube to a 
regulated hydrogen supply through a 1/4 inch copper tube in a rubber stopper
on one end.  At the other end of the glass tube, another rubber stopper with
the glass part of an eye dropper stuck through it. He now proposed to put the
graphite in the tube, flow hydrogen over it and burn the exiting hydrogen as it
came out the thin end of the eye dropper, all the while heating the part of the
tube with the graphite in it with a propane torch.

    I said this seemed dangerous.

    He raved for a while about how he had done this many times before and
none of us were leaving until the graphite was clean and the cell loaded ...
when I asked why a glass tube replied 'So I can see whats going on, dammit'...
He started the procedure, lit the hydrogen flame at the eyedropper, directed
a propane torch at the part of the tube with the graphite... I retreated ...
he got bored after a while and wandered off leaving the torch on ... the glass
of the eyedropper melted enlarging the exit orifice ... the flame blew back 
into the glass tube exploding it ... clouds of glass and carbon ... 
propane torch falls over ... causing small fire ... I laugh out loud ... 
guess who gets to clean up

     I dont work there anymore.

[email-masked]